[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Ugly dependency checker



On Tue, 21 Aug 2007 17:51:36 +0200, Jeroen van Meeuwen wrote:

> > 
> >> Right that I figured, but what I don't understand is it reports dkms
> >> has missing requirement 'kernel-devel'.
> > 
> > Shot in the dark, you said arch i386, yet the kernel-devel package is
> > i686.
> > 
> > 
> 
> Right, point taken. However, that doesn't apply to these:
> 
> package: Democracy - 0.9.5.1-8.fc7.i386 from fedora
>   unresolved deps:
>      firefox = 0:2.0.0.3
> package: dbmail-sqlite - 2.2.4-4.fc7.i386 from fedora
>   unresolved deps:
>      dbmail = 0:2.2.4-4.fc7
> package: gauche-gtk - 0.4.1-12.fc7.i386 from fedora
>   unresolved deps:
>      gauche = 0:0.8.10
-snip-

There are broken deps in Fedora 7 + Updates. Extras repoclosure is run
against F7 + Updates + Test Updates frequently and mails the package
owners privately. Some packagers ignore the reports, and therefore the
broken deps are present for a long(er) time.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]